body {
    color: white;
    background-color: black;
    background-image: url("../image/a685d34e094d0a7cb2aa7c280e5b0aee.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.wordlinks {
    width: 60%;
    height: auto;
    background: rgba(0, 0, 0 ,0.8);
    border-radius: 10px;
    box-shadow: 0 10px 20px rgba(255, 255, 255, 0.2);
    transition: all 0.4s ease;
    margin: 50px auto;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    cursor: pointer;
    text-align: center;
}

.wordlinks:hover {
    box-shadow:
        0 15px 30px rgba(255, 255, 255, 0.3),
        0 20px 40px rgba(0, 0, 0, 0.1);
    transform: translateY(-5px);
}

.wordlinks a {
    color: white;
    padding: 20px;
    text-decoration: none;
}

.wordlinks a img {
    width: 100%;
    height: auto;
    border-radius: 5px 5px 0 0;
}

.imagediv {
    text-align: center;
}

.imagediv p {
    font-size: 15px;
    color: #ffffff2d;
}

.end a {
    color: rgba(255, 255, 255, 0.2);
}